.dashboard {
    display: flex;
    flex-direction: column;
    background-image: url('./assets/images/so-white.png');

    &__navbar,
    &__content {
        /*@include pagePadding();*/
    }

    &__navbar {
        background-color: $color-movie-dark;
        position: sticky;
        top: 0;
        z-index: $zindex-subheader;
        box-shadow: 0 0 10px $color-movie-dark;
        padding: 0 10px;
    }

    &__content {
        padding-top: 24px;
        padding-bottom: 24px;
        min-height: 80vh;
    }
}

//Breakpoints ==================================
@include breakpoint(md-up) {
  .dashboard {
    display: grid;
    min-height: 100vh;
    grid-template-columns: minmax(0,1fr) minmax(0,3fr);

    &__navbar {
      padding-top: 52px; //64 - padding of navlinks (12)
      padding-bottom: 64px;
    }

    &__content {
      padding: 0;
    }
  }
}
